{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ks-2024-2426196",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2426196",
  "cooperator": "Helena Agri-Enterprises Llc",
  "planted_date": "2024-05-01",
  "harvested_date": "2024-10-10",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "AgriGold",
      "product": "G4430XF",
      "traits": "",
      "metrics": {
        "Yield": 68.4,
        "%MST": 8.0,
        "Test Weight": 56.3,
        "Gross Revenue": 718.2
      },
      "entry_num": 9
    },
    {
      "rank": 2,
      "brand": "Asgrow",
      "product": "AG40XF1",
      "traits": "",
      "metrics": {
        "Yield": 65.5,
        "%MST": 7.9,
        "Test Weight": 56.3,
        "Gross Revenue": 687.75
      },
      "entry_num": 7
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK39-M8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 64.5,
        "%MST": 8.0,
        "Test Weight": 55.0,
        "Gross Revenue": 677.25
      },
      "entry_num": 2
    },
    {
      "rank": 4,
      "brand": "AgriGold",
      "product": "G4094XF",
      "traits": "",
      "metrics": {
        "Yield": 63.9,
        "%MST": 8.0,
        "Test Weight": 53.8,
        "Gross Revenue": 670.69
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK37-R5XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 63.6,
        "%MST": 8.0,
        "Test Weight": 54.3,
        "Gross Revenue": 667.8
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "AgriGold",
      "product": "G4184XF",
      "traits": "",
      "metrics": {
        "Yield": 63.4,
        "%MST": 7.8,
        "Test Weight": 55.4,
        "Gross Revenue": 665.7
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "AgriGold",
      "product": "G3804XF",
      "traits": "",
      "metrics": {
        "Yield": 62.4,
        "%MST": 7.9,
        "Test Weight": 53.8,
        "Gross Revenue": 654.95
      },
      "entry_num": 12
    },
    {
      "rank": 8,
      "brand": "Asgrow",
      "product": "AG36XF4",
      "traits": "",
      "metrics": {
        "Yield": 60.6,
        "%MST": 7.8,
        "Test Weight": 55.8,
        "Gross Revenue": 636.3
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG42XF4",
      "traits": "",
      "metrics": {
        "Yield": 60.2,
        "%MST": 8.4,
        "Test Weight": 54.2,
        "Gross Revenue": 632.1
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Asgrow",
      "product": "AG39XF3",
      "traits": "",
      "metrics": {
        "Yield": 60.0,
        "%MST": 7.9,
        "Test Weight": 56.3,
        "Gross Revenue": 630.0
      },
      "entry_num": 6
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK43-W1XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 58.9,
        "%MST": 8.6,
        "Test Weight": 57.2,
        "Gross Revenue": 618.45
      },
      "entry_num": 1
    },
    {
      "rank": 12,
      "brand": "NK",
      "product": "NK43-W1XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 58.8,
        "%MST": 8.3,
        "Test Weight": 54.6,
        "Gross Revenue": 617.4
      },
      "entry_num": 13
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK34-D4XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 56.3,
        "%MST": 7.9,
        "Test Weight": 54.7,
        "Gross Revenue": 591.15
      },
      "entry_num": 4
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ks/2024/2426196"
  ],
  "fetched_at": "2026-05-25T19:37:40.113674+00:00",
  "scraper_version": "0.1.0"
}
